insert into Sender_Session (sender_Id, last_LoginTS, auth_required, authenticated_Flag, secure_Pin, updateTS, session_Started) values ('1922841864490328', TO_TIMESTAMP('2018-07-27 00:00:00', 'YYYY-MM-DD HH24:MI:SS'), 'true', 'true', '1234', TO_TIMESTAMP('2018-07-28 00:00:00', 'YYYY-MM-DD HH24:MI:SS'), 'false');

insert into Sender_Session (sender_Id, last_LoginTS, auth_required, authenticated_Flag, secure_Pin, updateTS, session_Started) values ('2112601075427439', TO_TIMESTAMP('2018-07-27 00:00:00', 'YYYY-MM-DD HH24:MI:SS'), 'true', 'true', '5678', TO_TIMESTAMP('2018-07-28 00:00:00', 'YYYY-MM-DD HH24:MI:SS'), 'false');
